## Function template add_value

boost::log::add_value — This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.

## Synopsis

    // In header: <boost/log/utility/manipulators/add_value.hpp>

    template<typename DescriptorT, template< typename > class ActorT>
      add_value_manip< typename DescriptorT::value_type const & >
      add_value(expressions::attribute_keyword< DescriptorT, ActorT > const &,
                typename DescriptorT::value_type const & value);